=== src/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/armagetronad
pkgincludedir = $(includedir)/armagetronad
pkglibdir = $(libdir)/armagetronad
pkglibexecdir = $(libexecdir)/armagetronad
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
games_PROGRAMS = $(am__EXEEXT_1) $(am__EXEEXT_2)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/accustomdir.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
AR = ar
ARFLAGS = cru
libengine_a_AR = $(AR) $(ARFLAGS)
libengine_a_LIBADD =
am__libengine_a_SOURCES_DIST = engine/eAdvWall.cpp engine/eAdvWall.h \
	engine/eAuthentication.cpp engine/eAuthentication.h \
	engine/eAxis.cpp engine/eAxis.h engine/eCamera.cpp \
	engine/eCamera.h engine/eCoord.h engine/eDebugLine.cpp \
	engine/eDebugLine.h engine/eDisplay.cpp engine/eFloor.cpp \
	engine/eFloor.h engine/eKrawall.cpp engine/eKrawall.h \
	engine/eNetGameObject.cpp engine/eNetGameObject.h \
	engine/ePath.cpp engine/ePath.h engine/ePlayer.cpp \
	engine/ePlayer.h engine/eSensor.cpp engine/eSensor.h \
	engine/eSound.cpp engine/eSound.h engine/eTeam.cpp \
	engine/eTeam.h engine/eTess2.h engine/eTimer.cpp \
	engine/eTimer.h engine/eVoter.cpp engine/eVoter.h \
	engine/eWall.cpp engine/eWall.h engine/eRectangle.cpp \
	engine/eRectangle.h engine/eLagCompensation.cpp \
	engine/eLagCompensation.h engine/eChat.cpp engine/eChat.h
am_libengine_a_OBJECTS =  \
	libengine_a-eAdvWall.$(OBJEXT) \
	libengine_a-eAuthentication.$(OBJEXT) \
	libengine_a-eAxis.$(OBJEXT) \
	libengine_a-eCamera.$(OBJEXT) \
	libengine_a-eDebugLine.$(OBJEXT) \
	libengine_a-eDisplay.$(OBJEXT) \
	libengine_a-eFloor.$(OBJEXT) \
	libengine_a-eKrawall.$(OBJEXT) \
	libengine_a-eNetGameObject.$(OBJEXT) \
	libengine_a-ePath.$(OBJEXT) \
	libengine_a-ePlayer.$(OBJEXT) \
	libengine_a-eSensor.$(OBJEXT) \
	libengine_a-eSound.$(OBJEXT) \
	libengine_a-eTeam.$(OBJEXT) \
	libengine_a-eTimer.$(OBJEXT) \
	libengine_a-eVoter.$(OBJEXT) \
	libengine_a-eWall.$(OBJEXT) \
	libengine_a-eRectangle.$(OBJEXT) \
	libengine_a-eLagCompensation.$(OBJEXT) \
	libengine_a-eChat.$(OBJEXT)
libengine_a_OBJECTS = $(am_libengine_a_OBJECTS)
libenginecore_a_AR = $(AR) $(ARFLAGS)
libenginecore_a_LIBADD =
am__libenginecore_a_SOURCES_DIST = engine/eGameObject.cpp \
	engine/eGameObject.h engine/eGrid.cpp engine/eGrid.h
am_libenginecore_a_OBJECTS =  \
	libenginecore_a-eGameObject.$(OBJEXT) \
	libenginecore_a-eGrid.$(OBJEXT)
libenginecore_a_OBJECTS = $(am_libenginecore_a_OBJECTS)
libnetwork_a_AR = $(AR) $(ARFLAGS)
libnetwork_a_LIBADD =
am_libnetwork_a_OBJECTS = libnetwork_a-md5.$(OBJEXT) \
	libnetwork_a-nAuthentication.$(OBJEXT) \
	libnetwork_a-nConfig.$(OBJEXT) libnetwork_a-nKrawall.$(OBJEXT) \
	libnetwork_a-nKrawallPrivate.$(OBJEXT) \
	libnetwork_a-nNetObject.$(OBJEXT) \
	libnetwork_a-nNetwork.$(OBJEXT) \
	libnetwork_a-nObserver.$(OBJEXT) \
	libnetwork_a-nPriorizing.$(OBJEXT) \
	libnetwork_a-nServerInfo.$(OBJEXT) \
	libnetwork_a-nSocket.$(OBJEXT) \
	libnetwork_a-nSpamProtection.$(OBJEXT)
libnetwork_a_OBJECTS = $(am_libnetwork_a_OBJECTS)
librender_a_AR = $(AR) $(ARFLAGS)
librender_a_LIBADD =
am__librender_a_SOURCES_DIST = render/rConsole.cpp \
	render/rConsoleGraph.cpp render/rConsole.h render/rFont.cpp \
	render/rFont.h render/rGL.h render/rGL.cpp \
	render/rGLRender.cpp render/rModel.cpp render/rModel.h \
	render/rRender.cpp render/rDisplayList.h \
	render/rDisplayList.cpp render/rRender.h render/rScreen.cpp \
	render/rScreen.h render/rSDL.h render/rSysdep.cpp \
	render/rSysdep.h render/rTexture.cpp render/rTexture.h \
	render/rViewport.cpp render/rViewport.h
am_librender_a_OBJECTS =  \
	librender_a-rConsole.$(OBJEXT) \
	librender_a-rConsoleGraph.$(OBJEXT) \
	librender_a-rFont.$(OBJEXT) \
	librender_a-rGL.$(OBJEXT) \
	librender_a-rGLRender.$(OBJEXT) \
	librender_a-rModel.$(OBJEXT) \
	librender_a-rRender.$(OBJEXT) \
	librender_a-rDisplayList.$(OBJEXT) \
	librender_a-rScreen.$(OBJEXT) \
	librender_a-rSysdep.$(OBJEXT) \
	librender_a-rTexture.$(OBJEXT) \
	librender_a-rViewport.$(OBJEXT)
librender_a_OBJECTS = $(am_librender_a_OBJECTS)
libtools_a_AR = $(AR) $(ARFLAGS)
libtools_a_LIBADD =
am__libtools_a_SOURCES_DIST = tools/tResourceManager.cpp \
	tools/tResourceManager.h tools/tArray.cpp tools/tArray.h \
	tools/tCallback.cpp tools/tCallback.h tools/tCallbackString.h \
	tools/tColor.cpp tools/tColor.h tools/tConfiguration.cpp \
	tools/tConfiguration.h tools/tConsole.cpp tools/tConsole.h \
	tools/tCrypt.cpp tools/tCrypt.h tools/tDirectories.cpp \
	tools/tDirectories.h tools/tError.cpp tools/tError.h \
	tools/tEventQueue.cpp tools/tEventQueue.h tools/tHeap.cpp \
	tools/tHeap.h tools/tInitExit.h tools/tLinkedList.cpp \
	tools/tLinkedList.h tools/tList.h tools/tLocale.cpp \
	tools/tLocale.h tools/tMath.h tools/tMemStack.cpp \
	tools/tMemStack.h tools/tReferenceHolder.h tools/tRing.cpp \
	tools/tRing.h tools/tSafePTR.cpp tools/tSafePTR.h \
	tools/tString.cpp tools/tString.h tools/tSysTime.cpp \
	tools/tSysTime.h tools/tToDo.cpp tools/tToDo.h \
	tools/tException.cpp tools/tException.h tools/tRecorder.cpp \
	tools/tRecorder.h tools/tRecorderInternal.cpp \
	tools/tRecorderInternal.h tools/tCommandLine.cpp \
	tools/tCommandLine.h tools/tRandom.cpp tools/tRandom.h defs.h \
	thirdparty/binreloc/prefix.c thirdparty/binreloc/prefix.h \
	tools/tMemManager.cpp tools/tMemManager.h
am__objects_1 = libtools_a-tResourceManager.$(OBJEXT)
am_libtools_a_OBJECTS = $(am__objects_1) libtools_a-tArray.$(OBJEXT) \
	libtools_a-tCallback.$(OBJEXT) libtools_a-tColor.$(OBJEXT) \
	libtools_a-tConfiguration.$(OBJEXT) \
	libtools_a-tConsole.$(OBJEXT) libtools_a-tCrypt.$(OBJEXT) \
	libtools_a-tDirectories.$(OBJEXT) libtools_a-tError.$(OBJEXT) \
	libtools_a-tEventQueue.$(OBJEXT) libtools_a-tHeap.$(OBJEXT) \
	libtools_a-tLinkedList.$(OBJEXT) libtools_a-tLocale.$(OBJEXT) \
	libtools_a-tMemStack.$(OBJEXT) libtools_a-tRing.$(OBJEXT) \
	libtools_a-tSafePTR.$(OBJEXT) libtools_a-tString.$(OBJEXT) \
	libtools_a-tSysTime.$(OBJEXT) libtools_a-tToDo.$(OBJEXT) \
	libtools_a-tException.$(OBJEXT) libtools_a-tRecorder.$(OBJEXT) \
	libtools_a-tRecorderInternal.$(OBJEXT) \
	libtools_a-tCommandLine.$(OBJEXT) libtools_a-tRandom.$(OBJEXT) \
	prefix.$(OBJEXT) libtools_a-tMemManager.$(OBJEXT)
libtools_a_OBJECTS = $(am_libtools_a_OBJECTS)
libtron_a_AR = $(AR) $(ARFLAGS)
libtron_a_LIBADD =
am__libtron_a_SOURCES_DIST = tron/gAIBase.cpp tron/gAIBase.h \
	tron/gAICharacter.cpp tron/gAICharacter.h tron/gArena.cpp \
	tron/gArena.h tron/gArmagetron.cpp tron/gCamera.cpp \
	tron/gCamera.h tron/gCycle.cpp tron/gCycle.h \
	tron/gCycleMovement.cpp tron/gCycleMovement.h \
	tron/gExplosion.cpp tron/gExplosion.h tron/gGame.cpp \
	tron/gGame.h tron/gHud.cpp tron/gHud.h tron/gLanguageMenu.cpp \
	tron/gLanguageMenu.h tron/gLogo.cpp tron/gLogo.h \
	tron/gMenus.cpp tron/gMenus.h tron/gParser.cpp tron/gParser.h \
	tron/gParticles.cpp tron/gParticles.h tron/gSensor.cpp \
	tron/gSensor.h tron/gServerBrowser.cpp tron/gServerBrowser.h \
	tron/gSparks.cpp tron/gSparks.h tron/gSpawn.cpp tron/gSpawn.h \
	tron/gStuff.cpp tron/gStuff.h tron/gTeam.cpp tron/gTeam.h \
	tron/gWall.cpp tron/gWall.h tron/gWinZone.cpp tron/gWinZone.h \
	tron/gFriends.h tron/gFriends.cpp tron/gServerFavorites.h \
	tron/gServerFavorites.cpp
am_libtron_a_OBJECTS = libtron_a-gAIBase.$(OBJEXT) \
	libtron_a-gAICharacter.$(OBJEXT) \
	libtron_a-gArena.$(OBJEXT) \
	libtron_a-gArmagetron.$(OBJEXT) \
	libtron_a-gCamera.$(OBJEXT) \
	libtron_a-gCycle.$(OBJEXT) \
	libtron_a-gCycleMovement.$(OBJEXT) \
	libtron_a-gExplosion.$(OBJEXT) \
	libtron_a-gGame.$(OBJEXT) \
	libtron_a-gHud.$(OBJEXT) \
	libtron_a-gLanguageMenu.$(OBJEXT) \
	libtron_a-gLogo.$(OBJEXT) \
	libtron_a-gMenus.$(OBJEXT) \
	libtron_a-gParser.$(OBJEXT) \
	libtron_a-gParticles.$(OBJEXT) \
	libtron_a-gSensor.$(OBJEXT) \
	libtron_a-gServerBrowser.$(OBJEXT) \
	libtron_a-gSparks.$(OBJEXT) \
	libtron_a-gSpawn.$(OBJEXT) \
	libtron_a-gStuff.$(OBJEXT) \
	libtron_a-gTeam.$(OBJEXT) \
	libtron_a-gWall.$(OBJEXT) \
	libtron_a-gWinZone.$(OBJEXT) \
	libtron_a-gFriends.$(OBJEXT) \
	libtron_a-gServerFavorites.$(OBJEXT)
libtron_a_OBJECTS = $(am_libtron_a_OBJECTS)
libui_a_AR = $(AR) $(ARFLAGS)
libui_a_LIBADD =
am__libui_a_SOURCES_DIST = ui/uInput.cpp ui/uInput.h \
	ui/uInputQueue.cpp ui/uInputQueue.h ui/uMenu.cpp ui/uMenu.h
am_libui_a_OBJECTS = libui_a-uInput.$(OBJEXT) \
	libui_a-uInputQueue.$(OBJEXT) \
	libui_a-uMenu.$(OBJEXT)
libui_a_OBJECTS = $(am_libui_a_OBJECTS)
am__EXEEXT_1 = armagetronad_main$(EXEEXT)
#am__EXEEXT_2 = armagetronad_main_master$(EXEEXT)
am__installdirs = "$(DESTDIR)$(gamesdir)"
PROGRAMS = $(games_PROGRAMS)
am__armagetronad_main_SOURCES_DIST = tron/gFloor.cpp
am_armagetronad_main_OBJECTS =  \
	armagetronad_main-gFloor.$(OBJEXT)
armagetronad_main_OBJECTS = $(am_armagetronad_main_OBJECTS)
armagetronad_main_DEPENDENCIES = libtron.a \
	libenginecore.a libengine.a \
	libnetwork.a libui.a librender.a \
	libtools.a
armagetronad_main_LINK = $(CXXLD) $(armagetronad_main_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am__armagetronad_main_master_SOURCES_DIST = network/master.cpp
am_armagetronad_main_master_OBJECTS = armagetronad_main_master-master.$(OBJEXT)
armagetronad_main_master_OBJECTS =  \
	$(am_armagetronad_main_master_OBJECTS)
armagetronad_main_master_DEPENDENCIES =  \
	libnetwork.a libtools.a
armagetronad_main_master_LINK = $(CXXLD) \
	$(armagetronad_main_master_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
SOURCES = $(libengine_a_SOURCES) $(libenginecore_a_SOURCES) \
	$(libnetwork_a_SOURCES) $(librender_a_SOURCES) \
	$(libtools_a_SOURCES) $(libtron_a_SOURCES) $(libui_a_SOURCES) \
	$(armagetronad_main_SOURCES) \
	$(armagetronad_main_master_SOURCES)
DIST_SOURCES = $(am__libengine_a_SOURCES_DIST) \
	$(am__libenginecore_a_SOURCES_DIST) $(libnetwork_a_SOURCES) \
	$(am__librender_a_SOURCES_DIST) $(am__libtools_a_SOURCES_DIST) \
	$(am__libtron_a_SOURCES_DIST) $(am__libui_a_SOURCES_DIST) \
	$(am__armagetronad_main_SOURCES_DIST) \
	$(am__armagetronad_main_master_SOURCES_DIST)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
