=== src/doc/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# src/doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# include $(top_srcdir)/Makefile.paths


pkgdatadir = $(datadir)/armagetronad
pkgincludedir = $(includedir)/armagetronad
pkglibdir = $(libdir)/armagetronad
pkglibexecdir = $(libexecdir)/armagetronad
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
DIST_COMMON = $(srcdir)/Doxyfile.in $(srcdir)/HtmlMakefile \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/html.m4.in
subdir = src/doc
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/accustomdir.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = Doxyfile html.m4
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(htmldir)"
DATA = $(html_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /tmp/armagetronad-0.2.8.3.2/missing --run aclocal-1.11
AMTAR = ${SHELL} /tmp/armagetronad-0.2.8.3.2/missing --run tar
APBUILD_CC = 
APBUILD_CXX1 = 
APBUILD_CXX2 = 
APBUILD_STATIC = 
AUTOCONF = ${SHELL} /tmp/armagetronad-0.2.8.3.2/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/armagetronad-0.2.8.3.2/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/armagetronad-0.2.8.3.2/missing --run automake-1.11
AWK = gawk
BINRELOC_CFLAGS = -DENABLE_BINRELOC
BINRELOC_LIBS = -lpthread
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 
CODELEVEL = 0
CPP = gcc -E
CPPFLAGS = -I. -I..  -I/usr/include/libxml2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT -I/usr/include/libpng12
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -O2 -Wno-long-long 
CXX_ABI = 
CYGPATH_W = echo
DEBUGLEVEL = 0
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GREP = /scratchbox/tools/bin/grep
HAVE_BASH = yes
HAVE_GMAKE = no
HAVE_M4 = true
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lpthread -lSDL_image -ljpeg -lz -lGLU -lGL -L/usr/lib -lSDL -lm -lxml2   -lpng12
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /tmp/armagetronad-0.2.8.3.2/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
OBJEXT = o
PACKAGE = armagetronad
PACKAGE_BUGREPORT = 
PACKAGE_NAME = armagetronad
PACKAGE_STRING = armagetronad 0.2.8.3.2
PACKAGE_TARNAME = armagetronad
PACKAGE_URL = 
PACKAGE_VERSION = 0.2.8.3.2
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 0.2.8.3.2
XMKMF = 
XML2_CONFIG = xml2-config
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ZTHREAD_CONFIG = 
ZTHREAD_CXXFLAGS = 
ZTHREAD_LIBS = 
aa_datadir = ${datadir}${datadir_suffix}${progdir_suffix}
aa_docdir = ${docdir}${docdir_suffix}${progdir_suffix}
aa_infodir = ${infodir}${infodir_suffix}${progdir_suffix}
aa_localstatedir = ${localstatedir}${localstatedir_suffix}${progdir_suffix}
aa_logdir = ${logdir}${logdir_suffix}${progdir_suffix}
aa_mandir = ${mandir}${mandir_suffix}${progdir_suffix}
aa_oldvardir = ${oldvardir}${oldvardir_suffix}${progdir_suffix}
aa_rundir = ${rundir}${rundir_suffix}${progdir_suffix}
aa_sysconfdir = ${sysconfdir}${sysconfdir_suffix}${progdir_suffix}
abs_builddir = /tmp/armagetronad-0.2.8.3.2/src/doc
abs_srcdir = /tmp/armagetronad-0.2.8.3.2/src/doc
abs_top_builddir = /tmp/armagetronad-0.2.8.3.2
abs_top_srcdir = /tmp/armagetronad-0.2.8.3.2
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_dedicated = false
build_os = linux-gnu
build_regular = true
build_vendor = unknown
builddir = .
datadir = ${prefix}/share
datadir_suffix = /games/armagetronad
docdir = ${datadir}/doc
docdir_suffix = /games/armagetronad
docstyle = unix
enable_desktop = yes
enable_etc = yes
enable_initscripts = no
enable_migratestate = yes
enable_multiver = no
enable_restoreold = yes
enable_useradd = no
exec_prefix = ${prefix}
executable_suffix = 
external_uninstall_cmd = 
games_suffix_config = /games/
games_suffix_data = /games/
games_suffix_doc = /games/
games_suffix_var = /games/
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir_suffix = /games/armagetronad
initdir = /etc/init.d
install_sh = ${SHELL} /tmp/armagetronad-0.2.8.3.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
localstatedir_suffix = /games/armagetronad
logdir = ${localstatedir}/log
logdir_suffix = 
mandir_suffix = /games/armagetronad
mkdir_p = /scratchbox/tools/bin/mkdir -p
needdata = yes
oldvardir = ${prefix}/var/games/armagetronad/var
oldvardir_suffix = 
prefix = /opt/armagetronad
progdir_suffix = 
progname = armagetronad
prognamebase = armagetronad
program_transform_name = s,x,x,
progtitle = Armagetron Advanced
progtitle_server = 
progtitle_serverorclient =  Client
relocatable = yes
rundir = ${localstatedir}/run
rundir_suffix = 
sbindir = ${exec_prefix}/sbin
scriptdir = ${aa_datadir}/scripts
sharedstatedir = ${prefix}/com
silent_inc = sinclude
srcdir = .
sysconfdir = ${prefix}/etc
sysconfdir_suffix = /games/armagetronad
target = arm-unknown-linux-gnu
target_alias = 
target_cpu = arm
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
version = 0.2.8.3.2

# documentation location
armadocdir = ${aa_docdir}

#*********************************************************
#           HTML generation rules: need M4               *
#*********************************************************
htmlm4 = $(top_builddir)/src/doc/html.m4
auto_html_files_m4 = $(wildcard $(srcdir)/*.html.m4)
auto_html_files_m4_dist = $(wildcard $(srcdir)/*.m4)
auto_html_files_here_m4 = $(patsubst $(srcdir)/%.html.m4, %.html, $(auto_html_files_m4) )
auto_html_files_here_processed = $(patsubst $(srcdir)/%.html, %.html, $(auto_html_files_processed) )
auto_html_files = $(sort $(auto_html_files_here_m4) $(auto_html_files_here_processed) ) 
SUBDIRS = net

# almost all possilbe automatically generated HTML files should be considered documentation
doc_html_files = $(filter-out navbar.html head.html, $(auto_html_files))
doc_txt_files = commands.txt COPYING.txt Content_Creation/Howto-Maps.txt
docfiles = $(doc_txt_files) $(doc_html_files)

# install generated html files and put them directly into the distribution
textdir = $(armadocdir)
text_DATE = $(doc_txt_files)
htmldir = $(armadocdir)/html
html_DATA = $(doc_html_files)
all: all-recursive

.SUFFIXES:
.SUFFIXES: .dep .dummy
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(srcdir)/HtmlMakefile $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/doc/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/doc/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
Doxyfile: $(top_builddir)/config.status $(srcdir)/Doxyfile.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
html.m4: $(top_builddir)/config.status $(srcdir)/html.m4.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
install-htmlDATA: $(html_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(htmldir)" || $(MKDIR_P) "$(DESTDIR)$(htmldir)"
