=== src/thirdparty/particles/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# src/thirdparty/particles/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/armagetronad
pkgincludedir = $(includedir)/armagetronad
pkglibdir = $(libdir)/armagetronad
pkglibexecdir = $(libexecdir)/armagetronad
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
subdir = src/thirdparty/particles
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/accustomdir.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
AR = ar
ARFLAGS = cru
libparticles_a_AR = $(AR) $(ARFLAGS)
libparticles_a_LIBADD =
am_libparticles_a_OBJECTS = libparticles_a-action_api.$(OBJEXT) \
	libparticles_a-actions.$(OBJEXT) \
	libparticles_a-opengl.$(OBJEXT) \
	libparticles_a-system.$(OBJEXT)
libparticles_a_OBJECTS = $(am_libparticles_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libparticles_a_SOURCES)
DIST_SOURCES = $(libparticles_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/armagetronad-0.2.8.3.2/missing --run aclocal-1.11
AMTAR = ${SHELL} /tmp/armagetronad-0.2.8.3.2/missing --run tar
APBUILD_CC = 
APBUILD_CXX1 = 
APBUILD_CXX2 = 
APBUILD_STATIC = 
AUTOCONF = ${SHELL} /tmp/armagetronad-0.2.8.3.2/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/armagetronad-0.2.8.3.2/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/armagetronad-0.2.8.3.2/missing --run automake-1.11
AWK = gawk
BINRELOC_CFLAGS = -DENABLE_BINRELOC
BINRELOC_LIBS = -lpthread
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 
CODELEVEL = 0
CPP = gcc -E
CPPFLAGS = -I. -I..  -I/usr/include/libxml2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT -I/usr/include/libpng12
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -O2 -Wno-long-long 
CXX_ABI = 
CYGPATH_W = echo
DEBUGLEVEL = 0
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GREP = /scratchbox/tools/bin/grep
HAVE_BASH = yes
HAVE_GMAKE = no
HAVE_M4 = true
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lpthread -lSDL_image -ljpeg -lz -lGLU -lGL -L/usr/lib -lSDL -lm -lxml2   -lpng12
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /tmp/armagetronad-0.2.8.3.2/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
OBJEXT = o
PACKAGE = armagetronad
PACKAGE_BUGREPORT = 
PACKAGE_NAME = armagetronad
PACKAGE_STRING = armagetronad 0.2.8.3.2
PACKAGE_TARNAME = armagetronad
PACKAGE_URL = 
PACKAGE_VERSION = 0.2.8.3.2
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 0.2.8.3.2
XMKMF = 
XML2_CONFIG = xml2-config
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ZTHREAD_CONFIG = 
ZTHREAD_CXXFLAGS = 
ZTHREAD_LIBS = 
aa_datadir = ${datadir}${datadir_suffix}${progdir_suffix}
aa_docdir = ${docdir}${docdir_suffix}${progdir_suffix}
aa_infodir = ${infodir}${infodir_suffix}${progdir_suffix}
aa_localstatedir = ${localstatedir}${localstatedir_suffix}${progdir_suffix}
aa_logdir = ${logdir}${logdir_suffix}${progdir_suffix}
aa_mandir = ${mandir}${mandir_suffix}${progdir_suffix}
aa_oldvardir = ${oldvardir}${oldvardir_suffix}${progdir_suffix}
aa_rundir = ${rundir}${rundir_suffix}${progdir_suffix}
aa_sysconfdir = ${sysconfdir}${sysconfdir_suffix}${progdir_suffix}
abs_builddir = /tmp/armagetronad-0.2.8.3.2/src/thirdparty/particles
abs_srcdir = /tmp/armagetronad-0.2.8.3.2/src/thirdparty/particles
abs_top_builddir = /tmp/armagetronad-0.2.8.3.2
abs_top_srcdir = /tmp/armagetronad-0.2.8.3.2
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_dedicated = false
build_os = linux-gnu
build_regular = true
build_vendor = unknown
builddir = .
datadir = ${prefix}/share
datadir_suffix = /games/armagetronad
docdir = ${datadir}/doc
docdir_suffix = /games/armagetronad
docstyle = unix
enable_desktop = yes
enable_etc = yes
enable_initscripts = no
enable_migratestate = yes
enable_multiver = no
enable_restoreold = yes
enable_useradd = no
exec_prefix = ${prefix}
executable_suffix = 
external_uninstall_cmd = 
games_suffix_config = /games/
games_suffix_data = /games/
games_suffix_doc = /games/
games_suffix_var = /games/
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir_suffix = /games/armagetronad
initdir = /etc/init.d
install_sh = ${SHELL} /tmp/armagetronad-0.2.8.3.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
localstatedir_suffix = /games/armagetronad
logdir = ${localstatedir}/log
logdir_suffix = 
mandir_suffix = /games/armagetronad
mkdir_p = /scratchbox/tools/bin/mkdir -p
needdata = yes
oldvardir = ${prefix}/var/games/armagetronad/var
oldvardir_suffix = 
prefix = /opt/armagetronad
progdir_suffix = 
progname = armagetronad
prognamebase = armagetronad
program_transform_name = s,x,x,
progtitle = Armagetron Advanced
progtitle_server = 
progtitle_serverorclient =  Client
relocatable = yes
rundir = ${localstatedir}/run
rundir_suffix = 
sbindir = ${exec_prefix}/sbin
scriptdir = ${aa_datadir}/scripts
sharedstatedir = ${prefix}/com
silent_inc = sinclude
srcdir = .
sysconfdir = ${prefix}/etc
sysconfdir_suffix = /games/armagetronad
target = arm-unknown-linux-gnu
target_alias = 
target_cpu = arm
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
version = 0.2.8.3.2
noinst_LIBRARIES = libparticles.a
libparticles_a_SOURCES = action_api.cpp actions.cpp opengl.cpp system.cpp general.h papi.h p_vector.h
libparticles_a_CXXFLAGS = ${AM_CXXFLAGS} -I ${top_srcdir}/src
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/thirdparty/particles/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/thirdparty/particles/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libparticles.a: $(libparticles_a_OBJECTS) $(libparticles_a_DEPENDENCIES) 
	-rm -f libparticles.a
	$(libparticles_a_AR) libparticles.a $(libparticles_a_OBJECTS) $(libparticles_a_LIBADD)
	$(RANLIB) libparticles.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libparticles_a-action_api.Po
include ./$(DEPDIR)/libparticles_a-actions.Po
include ./$(DEPDIR)/libparticles_a-opengl.Po
include ./$(DEPDIR)/libparticles_a-system.Po

.cpp.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

libparticles_a-action_api.o: action_api.cpp
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libparticles_a_CXXFLAGS) $(CXXFLAGS) -MT libparticles_a-action_api.o -MD -MP -MF $(DEPDIR)/libparticles_a-action_api.Tpo -c -o libparticles_a-action_api.o `test -f 'action_api.cpp' || echo '$(srcdir)/'`action_api.cpp
	$(am__mv) $(DEPDIR)/libparticles_a-action_api.Tpo $(DEPDIR)/libparticles_a-action_api.Po
#	source='action_api.cpp' object='libparticles_a-action_api.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libparticles_a_CXXFLAGS) $(CXXFLAGS) -c -o libparticles_a-action_api.o `test -f 'action_api.cpp' || echo '$(srcdir)/'`action_api.cpp

libparticles_a-action_api.obj: action_api.cpp
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libparticles_a_CXXFLAGS) $(CXXFLAGS) -MT libparticles_a-action_api.obj -MD -MP -MF $(DEPDIR)/libparticles_a-action_api.Tpo -c -o libparticles_a-action_api.obj `if test -f 'action_api.cpp'; then $(CYGPATH_W) 'action_api.cpp'; else $(CYGPATH_W) '$(srcdir)/action_api.cpp'; fi`
	$(am__mv) $(DEPDIR)/libparticles_a-action_api.Tpo $(DEPDIR)/libparticles_a-action_api.Po
#	source='action_api.cpp' object='libparticles_a-action_api.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libparticles_a_CXXFLAGS) $(CXXFLAGS) -c -o libparticles_a-action_api.obj `if test -f 'action_api.cpp'; then $(CYGPATH_W) 'action_api.cpp'; else $(CYGPATH_W) '$(srcdir)/action_api.cpp'; fi`

libparticles_a-actions.o: actions.cpp
