## armagetronad 0.2.8.3~rc4

=== debian/changelog ===
armagetronad (0.2.8.3~rc4-1) unstable; urgency=low

  * New upstream release candidate.
    - Pinging previously popular servers earlier for quicker server browsing
    - Improved master server random polling, the second polled master now also
    is random, and all masters are polled if need be
    - Custom camera snaps to cycle direction once when activated if the turn
    speed is zero.
    - RESERVE_SCREEN_NAME now works regardless of the ALLOW_IMPOSTOR setting.
    - USER_LEVEL now escapes the given authenticated name so you don't have to
    guess the escaping rules. Ex: USER_LEVEL "name with spaces@forums" 2
    changes user level for name\_with\_spaces@forums
  * Fix server initscript not providing itself.

 -- Christine Spang <christine@debian.org>  Fri, 27 Nov 2009 12:17:04 -0500

armagetronad (0.2.8.3~rc3-1) unstable; urgency=low

  * New upstream release candidate. (Closes: #521187)
  * Drop armagetron-* dummy packages for squeeze.
  * Reformat some descriptions in debian/control which had long lines.

 -- Christine Spang <christine@debian.org>  Fri, 11 Sep 2009 20:45:56 -0400

armagetronad (0.2.8.2.1-10) unstable; urgency=low

  * Copy over updated config.sub/config.guess during configure
    rather than clean rule (Closes: #482723)

 -- Christine Spang <christine@debian.org>  Tue, 08 Jul 2008 11:58:23 -0400

armagetronad (0.2.8.2.1-9) unstable; urgency=low

  * Clean up some unnecessary includes in 00_gcc-4.3 patch.
  * Make armagetron-common remove stale conffiles from old
    non-dummy package on purge. (Closes: #454398)

 -- Christine Spang <christine@debian.org>  Fri, 01 Feb 2008 10:43:18 -0500

armagetronad (0.2.8.2.1-8) unstable; urgency=low

  * Sync packaging fixes with experimental.
    - Update 00_gcc-4.3 patch so we really actually can build with gcc 4.3.
      (Closes: #454857)

 -- Christine Spang <christine@debian.org>  Sat, 26 Jan 2008 21:30:24 -0500

armagetronad (0.2.8.2.1-7) unstable; urgency=low

  * A better solution for the adduser dilemma: Depend on adduser
    and use deluser in armagetronad-dedicated's prerm rather than
    postrm. Thanks, Ari.

 -- Christine Spang <christine@debian.org>  Fri, 06 Jul 2007 20:53:15 +0000

armagetronad (0.2.8.2.1-6) unstable; urgency=low

  * armagetronad-dedicated Pre-Depends on adduser since its postinst uses it.
  * Use userdel rather than deluser to remove the armagetronad system
    user. (Closes: #431511)
  * Use ${source:Version} instead of the deprecated ${Source-Version} in
    debian/control 
  * Use [ ! -f Makefile ] || $(MAKE) distclean instead of ignoring distclean
    errors. Thanks, lintian.

 -- Christine Spang <christine@debian.org>  Wed, 04 Jul 2007 21:45:00 +0000

armagetronad (0.2.8.2.1-5) unstable; urgency=low

  * Added debian/watch.

 -- Christine Spang <christine@debian.org>  Tue, 01 May 2007 16:04:25 -0400

armagetronad (0.2.8.2.1-4) unstable; urgency=low

  * Remove bashism in armagetronad-dedicated initscript. (Closes: #420715)
  * Really fix the .desktop file's icon path. No, really. (Closes: #420730)
  * Remove some cruft from debian/
  * Build-Depend on quilt (>= 0.40). Thanks, lintian.

 -- Christine Spang <christine@debian.org>  Tue, 24 Apr 2007 11:38:26 -0400

armagetronad (0.2.8.2.1-3) unstable; urgency=low

  * Set the armagetronad user's shell to /bin/false in the
    armagetronad-dedicated package's postinst.
  * Fix .desktop icon path.
  * Fix /etc/armagetronad-dedicated symlink in armagetronad-dedicated.links
    (Closes: #420453)
  * Use quilt to manage patches.
  * Incorporate patch to fix building with gcc 4.3, thanks to Martin
    Michlmayr. (Closes: #417103)

 -- Christine Spang <christine@debian.org>  Sun, 22 Apr 2007 15:28:54 -0400

armagetronad (0.2.8.2.1-2) unstable; urgency=low

  * Change my maintainer e-mail address.
  * Upload to unstable.

 -- Christine Spang <christine@debian.org>  Tue, 10 Apr 2007 11:25:58 -0400

armagetronad (0.2.8.2.1-1) experimental; urgency=low

  * New maintainer. (Closes: #402225)
  * Acknowledge NMU. Thanks Petter! (Closes: #325110, #318998, #311736)
  * Updated to Standards-Version 3.7.2.2.
  * Fixed minor grammar mistake in manpage.
  * armagetron.menu updates:
    - made more readable
    - properly update menus in armagetron.{postinst,postrm}
    - added menu hints (Closes: #312905)
  * New upstream version. (Closes: #325101)
    - Fixes security bugs:
        - CAN-2005-0371 (Closes: #296840)
        - CVE-2006-3673 (Closes: #379062)
        - CVE-2006-3674
  * Updated dependencies.
  * Remove now-unnecessary g++ 4.0 patch and remove dependency
    on dpatch.
  * Almost completely rewrite debian/rules since so many changes
    have occurred since last release.
    - Add {armagetron,armagetron-common,armagetron-server}.install
      and use dh_install to install files into separate tmpdirs.
    - Add armagetron-common.docs and use dh_installdocs.
    - Use dh_link and add appropriate files.
  * Clean up debian/copyright.
  * Upstream has changed names. Renamed packages.
  * Removed old armagetron.xpm in debian/ and instead use the shipped
    medium PNG file for the Debian menu (converted to XPM during build).
  * Added lsb-compliant initscript and default file for armagetronad-server.
  * Removed cruft from pre/post-inst scripts.
  * Improved package descriptions.
  * Migrated old armagetron packages to dummy upgrade packages.
  * Almost completely rewrote manpages for both armagetronad and
    armagetronad-dedicated.
  * Fix bug in server initscript so startup honours setting in
    /etc/default/armagetronad-dedicated.
  * Don't start the server if it's already running.

 -- Christine Spang <spang@mit.edu>  Mon,  5 Mar 2007 10:25:44 -0500

armagetron (0.2.7.0-1.1) unstable; urgency=low

  * Non-maintainer upload with approval from the maintainer to move
    this package to the new C++ ABI.
  * Convert to use dpatch for use by the new patch, add build-depend
    on dpatch.
  * Fix C++ build problem. (Closes: #318998)

